%% search
%    determine wheter a results cell exists for a pair of condition
%    cells.
% inputs:
%   object:RGrid - reference to current RGrid
%   cell1:Cell - reference to condition cell in top grid.
%   cell2:Cell - reference to condition cell in left grid.
% outputs;
%   cell:boolean - 1 if cell is found, 0 if cell is not found
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function cell = search(object,cell1,cell2)
cell = 0;
for i=1:size(object.Cells,2)
    if (object.Cells(i).Cell1 == cell1 && object.Cells(i).Cell2 == cell2);
        cell = 1;
    end
end
end

